Bug 534735 - (RHQ-1502) Favorites access from menubar
Favorites access from menubar
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
unspecified
All All
low Severity medium (vote)
: ---
: ---
Assigned To: Greg Hinkle
Pavel Kralik
http://jira.rhq-project.org/browse/RH...
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-09 00:11 EST by Greg Hinkle
Modified: 2013-04-30 19:32 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Greg Hinkle 2009-02-09 00:11:00 EST

    
Comment 1 Greg Hinkle 2009-02-10 13:42:50 EST
Favorites submenu in the resources menu bar
Comment 2 Pavel Kralik 2009-02-23 10:58:32 EST
Verified. Browsers: FireFox 3.0.6 Linux/Opera 9.6 Linux/Firefox 3.0.6 Linux/Safari 3.2.1 Mac version.

RHEL5.3, x86_64, PostgreSQL8.2.4, java 1.6.0_11, JON RHQ SVN rev# 3078 
Comment 3 Red Hat Bugzilla 2009-11-10 15:34:29 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1502

Note You need to log in before you can comment on or make changes to this bug.